<?php
//@*--


class Theme_Designer_Model_Resource_Position_Collection extends Mage_Core_Model_Mysql4_Collection_Abstract
{
    protected function _construct()
    {
        $this->_init('designer/position');
    }
}

//--*@